VSTO: לא ניתן לטעון את הפתרון הבא של Microsoft Office מאחר שלא מותקנת גירסה תואמת של ‎.NET Framework

6 בספטמבר 2011

תגיות: , ,
אין תגובות


בתחנת משתמש קצה בה הותקן פיתוח של VSTO נתקלתי בהודעת השגיאה:
לא ניתן לטעון את הפתרון הבא של Microsoft Office מאחר שלא מותקנת גירסה תואמת של ‎.NET Framework
לקבלת מידע נוסף, ראה http://go.microsoft.com/fwlink/?LinkId=135965.

הפתרון
לבצע את מה שכתוב באתר מיקרוסופט, כפי שנכתב בהודעת השגיאה לעיל.
מתוך המאמר, הוספה של Microsoft Visual Studio 2010 Tools for Office Runtime כ-Prerequisites ל-setup של ההתקנה בתחנת משתמש הקצה, פתר את הבעיה:


הוסף תגובה
facebook linkedin twitter email

כתיבת תגובה

האימייל לא יוצג באתר. שדות החובה מסומנים *